2022-01-27 11:34 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000664Monteverdi2[All Projects] Generalpublic2013-11-15 11:37
Reporterjulien 
Assigned Tomickael 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000664: Very long loading time the second time with TIFF product
DescriptionThe loading time is very long the second opening with a TIFF product. It seems it computes the histogram on the full image.

If I clean the dataset directory, loading is very fast again, and then slow next time.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001710

mickael (administrator)

fix with http://hg.orfeo-toolbox.org/Monteverdi2/rev/aec559ce4c79
I following the advice of Stephane for this patch.
However, the fact that all our arch depend of this widget width and height is for me a problem which will grow in the future.
+Notes

-Issue History
Date Modified Username Field Change
2013-03-07 11:00 julien New Issue
2013-03-07 11:06 mickael Assigned To => mickael
2013-03-07 11:06 mickael Status new => assigned
2013-03-07 12:32 mickael Note Added: 0001710
2013-03-07 12:32 mickael Status assigned => resolved
2013-03-07 12:32 mickael Resolution open => fixed
2013-11-15 11:37 mickael Status resolved => closed
+Issue History